<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.science.dat', 'Science Steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "science image steps<br>\n";

menu_end();

?>
